@charset "utf-8";
/* CSS Document 2010 Sebastian von Thadden */


.printcontent, #printheader {
	display: none;	
}

.egreen {
	color: green;	
}

.ered {
color: red;	
}

#box_postfach {
	cursor:pointer;	
}
#unread_mails {
	color:  #D90009;
	display: block	;
	text-align: center;
padding: 5px;
font-size: 11px;
font-weight: bold;	

}

.mail_admin {
	background-color:  #FFD5D5 !IMPORTANT;
}
.failure {
	background-color: #FFC1C1 !important;	
}
.unread {
	background-color: #D90009 !IMPORTANT;
	color: white;
	font-weight: bold!IMPORTANT;
}

.allowtd div {
	cursor: pointer;
	width: 180px;
	height: 20px;
	border: 2px solid white;
	margin: 1px;	
	font-weight: bold;
	padding-top: 6px;
	text-align: center;
}

.allow_std {
	
}

.allow_not {
	background-color: #900;	
}

.allow_allow {
		background-color: #40D72F;	
}

#permiterr {
	border: 3px solid #900;
	background-color: #FFD5D5;
	font-size: 14px;
	padding: 20px;
	
}

#newticket {
margin: 0;	
}

.ticketanswer {
	cursor: pointer;	
}

.ticketanswer:hover {
	background-color: #D7EBCF;	
}

.ticketline {
border: 1px solid black;
background-color: #D0E3F2;;	
margin-top: 10px;
}

#ticket_answer {
	width: 100%;	
border: 1px solid black;
background-color: #EFEFEF;
margin-top: 10px;	
}

#ticket_answer form {
padding: 10px;
background-color: #F4F4F4;
}

#ticket_answer textarea {
width: 100%;
font-size: 11px;
font-family: Verdana, Geneva, sans-serif;
border: none;

}

.ticketline h3, #ticket_answer h3 {

	margin: 0;
	padding: 10px;
	background-color: #208ECA;
	color: white;
}

.screenshotbtn {
	float: right;
	text-decoration: none;
	border: 2px solid #2D62B0;
	background-color: white;
	color:  #2D62B0;
	font-weight: bold;
	margin-left: 10px;
	margin-top: -5px;
	padding: 5px;
}

.screenshotbtn:hover {

	border: 2px solid white;
	background-color: #2D62B0;
	color:  white;

}

.ticketdetails {
padding: 10px;
font-size: 11px;	
}

#copy {
font-size: 9px;
	margin-top: 15px;
	color: gray !IMPORTANT;
}

#copy a {
	color: #FF7171;	
}

#screenshot {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #9FCBFF;
			opacity: 0.1;
	-moz-opacity: 0.1;
-khtml-opacity: 0.1;
	filter: Alpha(Opacity=10);	
}

#screenshotheader {
	font-size: 36px;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 80px;
	color: #D9000D;
	text-align: center;
	padding-top: 30px;
	font-weight: bold;
	background-color: white;
			opacity: 0.8;
	-moz-opacity: 0.8;
-khtml-opacity: 0.8;
	filter: Alpha(Opacity=80);			
}

#ticketform input {
width: 500px;
}

#ticketform #ttext {
width: 500px;
height: 400px;	
}

#newticket h1 {
padding: 10px;
margin: 0;
margin-bottom;
background-color:#2977A0;
color: white;
font-size: 16px;	
}

#bnewslist ul {
	margin: 10px;
	list-style: none;
	width: 80%;
}

#bnewslist ul li {
margin-bottom: 10px;
border-bottom: 2px solid #AE8F4F;	
border-left: 1px solid gray;
}

.bnews_datum {
font-size: 14px;	
font-weight: bold;
}

.newsheader {
padding: 5px;

background-color: #F2F1CE;	
cursor: pointer;
}

.maketicket {
	display: block;
	background-color: #68C4F4;
	border: 1px solid black;
	text-align: center;
	color: white;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;	
	padding: 3px;
}


.maketicket:hover {
	background-color: #CCC;
	color: #D00900;	
}



.newsheader:hover {
	
}

.bnews_ktext {
padding: 5px;
font-size: 10px;
background-color: #FFC;	
}

.bnews_text {
padding: 5px;	
}

/* Colors */
body {
background-color: white;
}

.std_checkbox {
	width: 15px !IMPORTANT;
}

#syscontact {
	background-color: #CCC;	
	font-size: 12px;
	padding: 10px;
}

#syscontact h3 {
	font-size: 14px;	
}

#newslist li  {
	cursor: pointer;
}

#newslist li:hover {
	background-color: #E0D89E;	
}

#statusarea {
color: white;
}

#statusarea a {
	color: white;
	text-decoration: none;
}

#statusarea a:hover {
	text-decoration: underline;
}

#content .content_navi {
	border-color: #E4E4E4;

}
 

#content .content_navi ul li {
	background-color: white;
	border-color: #E4E4E4; 

	border-bottom: none !IMPORTANT;
}

#content .content_navi ul li.active
{
	border-color: black;
	background-color: #ffb320;
	border-bottom-color: #ffb320;

}




#content .content_navi ul li.active a {
color: black;	
}

#content .content_navi ul li:hover
	{
	border-color: black;
	background-color: #ffb320 !IMPORTANT;
	border-bottom-color: #ffb320;
	 
	}
	
#content .content_navi ul li:hover a
	{
	color: black !important;		
	}

#content .content_navi ul li.emergencybutton
	{
		background-color: #E8C1C1;
		color: #999;
	}
	
	
#content .content_navi ul li.emergencybutton:hover
	{
		background-color: red !IMPORTANT;
		color: white !IMPORTANT;
		border-bottom-color: red !IMPORTANT;
	}	


#middle .contentbox { 
border-color: black;
border-top-color: #ffb320;
margin-top: -1px;
}


#content .content_navi ul li a { 
color: #666;  
}

#middle #rightbar h2 {
	background-color: #B1C0D1;
}

#middle #rightbar #box_support h2 {
	background-color: #3366cc;
	color: white;
	font-weight: bold;
}

#middle #rightbar #box_news {
color: black;	
margin-bottom: 10px;
}

.datatable .secline {
	background-color: #EEE;
}


/* BODY */

body {
margin: 0;
margin-top: 9px;
font-family: Arial, Helvetica, sans-serif;
}




/* Header */

#header {
	background-image: url(images/top_gardient.gif);
	background-repeat: repeat-x;
	height: 100px;
}

#ogo_area {
height: 68px;	

}

#logo_area img {
	border: none;
}

#logo_area img.doright {
	float: right;
}

#statusarea {
	font-size: 14px;
}

#statusarea ul {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left: 10px;
	margin-right: 10px;
}

#statusarea ul li {
	margin-right: 120px;
	float: left;
}

#statusarea ul li.doright {
float: right;	
margin-right: 0;
}



/* MIDDLE */

#middle {
margin: 20px;
margin-bottom: 2px;
}




/* CONTENT */

#middle #content {

}


#content .content_navi
	{
	padding:0;
	margin: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	}
	
#content .content_navi ul {
	margin-left: 0px;
	padding-left: 0;
	list-style: none;
	font-size: 12px;
	padding-bottom: 8px;
}

#content .content_navi ul li {
	margin-left: 8px;
	float: left;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	border-width: 1px;
	border-style: solid;
	
}

#content .content_navi ul li a {
	text-decoration: none;
}



.contentbox {
padding: 6px;
padding-top: 0px; 

border-width: 1px;
border-style: solid; 
border-top: none;
border-top-width: 5px;
border-top-style: solid;

font-size: 11px;
}



.txtblock ul li {

}

.txtblock ul {
margin: 0;
padding-left: 15px;
}


/* DATATABLE */

.datatable {
	width: 100%;
}

.datatable th {
	background-color: #CCC;
	text-align: left;
	padding: 2px;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
		border-left: 1px dotted black;
}

.datatable td {
	padding: 2px;
	border-bottom: 1px solid black;
	border-left: 1px dotted black;
}

.datatable tr:hover {
	background-color: #555;
	color: white;

}

/* RIGHTBAR */


#middle #rightbar {
width: 21%;

float: right;

border-bottom: none;
}



#middle #rightbar  h2 {
	font-size: 12px;
	margin: 0;
	padding: 2px;
	text-align: center;
	font-weight: bold;
}

#middle #rightbar #box_news ul {
	list-style: none;
	font-size: 11px;
	margin: 0;
	padding: 5px;
}

#middle #rightbar #box_news ul li { 
margin-bottom: 5px;
}

#middle #rightbar #box_news ul li .news_datum, #middle #rightbar #box_news ul li .news_title  { 
font-weight: bold;
}

#middle #rightbar .mybox { 
border: 1px solid black;
margin-bottom: 10px;
}

/* TODO: Category */

#supportstate {
padding: 10px;	
font-size: 11px;
}

#supportstate h3 {
	border-bottom: 1px solid black;
	font-weight: normal;
	font-size: 10px;
	
}

#supportstate ticketstate {

	
}









.stdform
{
	
}

.stdbtn {
padding: 3px;
background-color: 	#FFEDD2;
border: 1px dashed black;
margin: 3px;
font-size: 12px;
color: black;
font-weight: bold;
text-decoration: none;
width: 120px;
display: block;
}

.stdbtn:hover {
	background-color: #ffb320;
}

.helpbox {
margin-top: 10px;
margin-bottom: 10px;
padding-left: 10px;
border-left: 2px solid #F90;
border-right: 2px solid #F90;
background-color: #FEF9CF;	
font-size: 10px;
float: right;
width: 29%;
padding-right: 10px;
}

.stdtable {
	table-layout: auto;	

}

.stdtable th {
	text-align: left;
	background-color:#FFEDD2;
	padding: 2px;
	
	

}

.stdtable td {
	text-align: left;
	background-color: #EEE;
padding: 2px;
}

.errormsg {
	background-color: #FFC4C4;
	color: black;
	font-weight: bold;
	border: 1px solid black;
	margin: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 10px;	
	font-size: 12px;
}

.stdform label {
	width: 150px;
	float: left;	
	margin-bottom: 15px;
	font-weight: bold;
}

.stdform input {
	width: 250px;
	float: left;
	border: 1px solid black;
	padding: 2px;	
	font-size: 11px;
	margin-right: 10px;
}

.stdform input:focus {
	background-color: #ffb320;
}

.stdform .clear {
clear: left;	
}

.stdform .shorttext {
width: 6em !IMPORTANT;	
}



.button {
	font-weight: bold;
	background-color: #ffb320;
	border: 1px solid black;
}

.checkbox {
	width: 15px !IMPORTANT;

	}
	
	.linebtn {
		text-decoration: none;
		padding: 2px;
		margin: 3px;
		border: 1px solid black;
		background-color: #CCC;
		font-width: bold;
		color: black;	
		
	}
	
	.linebtn:hover {
		color: white;
		background-color: #666;	
	}
	
.aufschlagszelle {
	border: none !IMPORTANT;	
	width: 45px !IMPORTANT;	
	margin: 0px !IMPORTANT;
	padding: 1px !IMPORTANT;
	text-align: right;
}

.simplebtn {
	
	text-decoration: none;
	text-align: center;
	background-color:#F90;
	color: black;
	padding: 1px;
	margin: 0px;
	wdith: 150px !IMPORTANT;
	display: block;
}

.simplebtn:hover {
	background-color: gray;
}

.minniselect {
	border: none;
	font-size: 11px;
	width: 150px;	
}

.preplz {
	background-color: #EEEEE;
	border: 1px solid black;
	color: black;
	font-size: 12px;
	float: left;
	padding: 1px;	
	border-right: none;
	padding-right: 0;
}

.plzinput {
	border-left: none !IMPORTANT;
	padding-left: 0px !IMPORTANT;

}

.redline td {
	background-color: #FDD!IMPORTANT;	
	color: gray;
}

.redline .simplebtn {
	background-color: #CCC !IMPORTANT;	
}

.propfield {
	border: 1px solid black;
	background-color: #CCC;
	font-size: 11px;	
	width: 100%;
}

.propfield:focus {
	background-color: white;	
}

.prodcheck {
width: 10px !IMPORTANT;
height: 10px !IMPORTANT;
border: none;	
}

.table65 {
width: 66%;
}

.zonefree {
	color: black !IMPORTANT;
	background-color: #6F3;
}

.zonesemi {
	color: black !IMPORTANT;
	background-color: #FC0;
}

.busylist {
	margin: 0;
	margin-left: 10px;
	list-style: none;	
	font-size: 14px;

}

.busylist a, .busylist span {
padding: 3px;
text-decoration: none;
}

.busylist a:hover {
	background-color: #CCC;	
}

.busylist li {
padding: 3px;	
font-weight: bold;
border-bottom: 1px solid white;
}

.zonebusy {
	color: white !IMPORTANT;
	background-color:#900;	
}

.verlargeeditor {
width: 70%;
height: 550px;	
}

.ordertable {
width: 100%;	
}

.ordertable th {
	background-color: #FC3;
	text-align: right;	
	padding: 3px;
}

.ordertable td {
	color: black;
	text-align: right;
	padding: 3px;
}

.ordertable .leftalign {
	text-align: left;	
}

.ordertable tr:hover td {
	background-color: #FFC !IMPORTANT;	
	cursor: pointer;
}

.ordertable th {
	border-bottom: 1px solid black;	
}

.ordertable td {
	border-bottom: 1px solid gray;	
}

.ordertable td, .ordertable th {
	border-right: 1px dotted gray;	
}

.tableh {
	background-color: #FC3;
	margin-bottom: 0;
	padding:5px;
	padding-bottom: 0px;
	width: 130px;
	font-size: 14px;
	text-align: center;
	border-bottom: 3px solid #FD5;
}



.orderdetailtable {
	width: 500px;
}

.orderdetailtable th {
	background-color: #FC3;
	text-align: right;	
	padding: 3px;
	
}

.orderdetailtable.vertth th {
width: 134px;	
text-align: left;
}

.orderdetailtable td {
	color: black;
	text-align: right;
	padding: 3px;
}

.orderdetailtable .leftalign {
	text-align: left !IMPORTANT;
}

.orderdetailtable tr:hover td {
	background-color: #FFC !IMPORTANT;	
	cursor: pointer;
}

.orderdetailtable th {
	border-bottom: 1px solid black;	
}

.orderdetailtable td {
	border-bottom: 1px solid gray;	
}

.orderdetailtable td, .orderdetailtable th {
	border-right: 1px dotted gray;	
}

#statuschange {
	float: right;
	width: 300px;	
	border: 2px solid #F60;
	border-right: none;
	border-top: none;
}

#statuschange h3 {
	margin-top: 0;
	background-color: #FF9;
	padding: 2px;
	border-bottom: 1px dotted #F60;
		
}

#statuschange select {
	font-size: 10px;	
	width: 200px;
	border: 1px solid gray;	
}

#statuschange input {
font-size: 10px;
border: 1px solid gray;	
width: 200px;
}

#statuschange input:focus, #statuschange select:focus {
	background-color: 	#FF6;	
}

#statuschange label {
width: 80px;
float: left;	
font-weight: bold;
margin-left: 10px;
}

#statuschange br {
	clear: left;	
}

.stdallow, .stdallow:hover {
	background-color: #B5FF9F !IMPORTANT;
	color: black !IMPORTANT;
}

.stddisallow, .stddisallow:hover {
	background-color: #FFC4C4 !IMPORTANT;
	color: black !IMPORTANT;
}

.chlog_typ.feature {
	background-color: #FC0;

	color: #D96C00;
	font-weight: bold;	
	padding: 2px;

	border: none !IMPORTANT;
	display: block;
		width: 35px;
	font-size: 9px;
	text-align: center;	
}

.chlog_typ.bugfix {
	background-color:#FFB0B3;

	color: #9D0004;
	font-weight: bold;	
	padding: 2px;

	border: none !IMPORTANT;
	display: block;
		width: 35px;
	font-size: 9px;
	text-align: center;	
}

.chlog_highprio {
	background-color: #D90005;
	color: white;
	font-weight: bold;	
	padding: 0px;
	float: left;
	border: none !IMPORTANT;
	display: block;
		width: 20px;
	font-size: 25px;
	margin-right: 5px;
	overflow: hidden;
	text-align: center;		
	height: 30px;

}

.chlog_highprio_small {
	background-color: #D90005;
	color: white;
	font-weight: bold;	
	padding: 0px;
	float: left;
	border: none !IMPORTANT;
	display: block;
		width: 20px;
	font-size: 14px;
	margin-right: 5px;
	overflow: hidden;
	text-align: center;		
	height: 15px;	
}

.chlog_typ {
	float: right;	
}
.chlog_typ.design {
	background-color: #AFF3EB;
	color: #235E61;
	font-weight: bold;	
	padding: 2px;

	border: none !IMPORTANT;
	display: block;
		width: 35px;
	font-size: 9px;
	text-align: center;	
}

.chlog_typ.Shop {
	
	background-color: white;;
	color: #06F;
	display: block;
	font-weight: bold;	
	padding: 1px;

	border: 1px solid #06F !IMPORTANT;
	width: 35px;
	font-size: 9px;
	text-align: center;
}

.chlog_typ.Admin {
	
	background-color: white;;
	color: #338318;
	display: block;
	font-weight: bold;	
	padding: 1px;

	border: 1px solid #338318 !IMPORTANT;
	width: 35px;
	font-size: 9px;
		text-align: center;
}

.chlog_typ.Web {
	
	background-color: white;;
	color: #7B8226
	display: block;
	font-weight: bold;	
	padding: 1px;
	float: right;	
		text-align: center;
	border: 1px solid #7B8226 !IMPORTANT;
	width: 35px;
	font-size: 9px;
}


.chlog_typ.Seller {
	
	background-color: white;;
	color: #8B009F;
	display: block;
	font-weight: bold;	
	padding: 1px;
	float: right;	
		text-align: center;
	border: 1px solid #8B009F !IMPORTANT;
	width: 35px;
	font-size: 9px;
}

.chlog_typ.Alle {
	
	background-color: white;;
	color: #B57866;
	display: block;
	font-weight: bold;	
	padding: 1px;
	float: right;	
		text-align: center;
	border: 1px solid #B57866 !IMPORTANT;
	width: 35px;
	font-size: 9px;
}

.chlog_info {
float: right;	
border: none !IMPORTANT;
}

#changeloglist ul {
	list-style: none;	
}
#changeloglist ul li {
	cursor: pointer;
	border: 1px solid gray;	
	margin-bottom: 10px;
	padding: 5px;
}

.chlog_text {
padding: 5px;	
}

.changelogheader {
	background-color: #D6D6D6;
	font-weight: bold;	
	padding: 5px;
}

#mailheader {
	background-color: #FFF3CC;
	border: 1px solid black;
	padding: 0px;
	border-bottom: 0px;	
	font-size: 14px;
}

#mailheader .maildatum {
	font-weight: bold;	
	float: left;
	width: 250px;
	padding: 5px;
	border-right: 1px dotted white;
	background-color: white;
}

#mailheader .mailstate {
float: left;
width: 250px;
padding: 5px;
font-weight: bold;	
}

#mailheader .mailstate_new {
	background-color: #D2FFA6;	
}

#mailheader .mailstate_read {
	background-color: #5CB6F8;	
}

#mailheader .mailstate_deleted {
	background-color: #FFA6A6;	
}

#mailheader .mailsender, #mailheader .mailreceiver {
font-size: 12px;
border-top: 1px dashed black;
border-right: 1px dotted white;
background-color: #F0F1ED;
padding: 5px;
float: left;
width: 250px;	
}

#mailheader .mailsubject {
	position: absolute;
	margin-left: 540px;
	margin-top: 20px;
	font-weight: bold;
}

#mailbody {
	padding: 10px;
	border: 1px solid black;
	border-top: 2px dashed #CCC;	
	font-size: 11px;
	background-color: #FFFDE1;
}

#filterform {
	border: 1px solid gray;
	background-color: #FFF7B7;
	font-weight: bold;
	padding: 3px;
	float: right;
	font-size: 12px;
	}
	
#filterform label {
	font-size: 9px;
	margin-left: 30px;
	font-weight: bold;	
}

#filterform select {
font-size: 9px;

font-weight: normal;	
}

.rec_partners {
	background-color: #DBFF91;
	font-size: 9px;	
	padding-left: 20px;	
}

.rec_admins {
	background-color: #B7E2F7;
	font-size: 9px;
	padding-left: 20px;
}

.rec_groups {
	background-color: #F0B5EA;
	font-size: 9px;
	padding-left: 20px;	
}



.rec_title, .rec_title:hover, .rec_title:focus {

	border-top: 3px dashed white;
	font-weight: bold;
	background-color: #333 !IMPORTANT;
	color: white;	
}

#box_b2b h2 {
	background-color: #7DD86D !IMPORTANT;
	font-weight: bold !IMPORTANT;
	
}


#box_postfach h2 {
	background-color: #7DD86D !IMPORTANT;
	font-weight: bold !IMPORTANT;
	
}


#box_b2b ul {
	list-style: none;
	font-size: 11px;
	margin: 0;
	padding: 5px;
}

#box_b2b ul li { 
margin-top: 0px;
}

#box_b2b ul li .b2b_datum  { 
font-weight: bold;
}

#b2blist .b2b_name {
	color: gray;
	font-size: 9px;
	float: right;
	margin-top: 2px;
	
}

#b2blist li  {
	cursor: pointer;
}

#b2blist li:hover {
	background-color: #E0D89E;	
}

#b2blongtext {
	background-color: #F4FFCE;
	padding: 5px;
	width: 60%;
	float: left;	
}

#b2bkontaktinfo {
	background-color: #C7DBE0;
	width: 30%;
	padding: 5px;
	float: right;	
}

#nob2b {
padding: 5px;
font-size: 9px;	
}

#makeb2bbtn {
	display: block;
	text-decoration: none;
	margin: 5px;
	font-size: 10px;
	color: black;
	padding: 3px;
	text-align: center;
	font-weight: bold;
	background-color: #D1FBC6;
	border: 1px solid #7DD86D;
		
}

#box_b2b h3 {
margin: 0;
margin-left: 5px;
color: #D90009;
font-size: 10px;
	
}

.lc_yellow {
	background-color:#FFD78C;	
}

.lc_red {
	background-color: #FF8484;	
}

.lc_green {
	background-color: #DDFF97;	
}

.pprodimg {
border: 1px dashed black;

}

.prodplace {
float: left;
margin-right: 10px;	
padding: 5px;
background-color: #F0F0F0;
}

.prodplace a {
display: block;
padding: 3px;
background-color: #CCC;
font-weight: bold;
text-align: center;	
border-bottom: 1px solid white;
color: black;
text-decoration: none;
font-size: 11px;
}

.prodplace a:hover {
	background-color: #666;
	color: white;	
}

#ImgeditorLayer {
position: relative;

	z-index:1;
	overflow: hidden;

}
#ausschnitt {
	position:absolute;

	z-index:1;

	border: 1px dotted #00CCFF;


}




#ImgeditorLayer  {
	cursor: crosshair;
}

#waitforpriv {
margin-top: 10px;
border: 1px solid white;	
}


#rawhelptext h1  {
font-size: 16px;	
}

 #rawhelptext h2 {
font-size: 14px;	
}

 #rawhelptext h3 {
font-size: 12px;	
}

 #rawhelptext .rot {
color: red;	
}

 #rawhelptext .gruen {
color: #060;	
}

 #rawhelptext .blau {
color: blue;	
}

.cheapest {
	background-color:#CBF99D !important;
}

.prioproblem {
	background-color: #ADD9FA !important;
}

.nocheap {
	background-color: #FAA !important;
}


.pricepopup .spalte {
width: 120px;
float: left;
margin-right: 10px;	
margin-top: 15px;
}

.pricepopup {
position: absolute; width: 400px; 
background-color: #FFF;  margin-left: 55px; border: 2px solid black;  padding: 5px;			opacity: 0.7;
	-moz-opacity: 0.7;
-khtml-opacity: 0.7;
	filter: Alpha(Opacity=70);		
	border-radius: 5px;

}

.pricepopup_pellets .spalte {
width: 120px;
float: left;
margin-right: 10px;	
margin-top: 15px;
}

.pricepopup_pellets {
position: absolute; width: 600px; 
background-color: #FFF;  margin-left: 55px; border: 2px solid black;  padding: 5px;			opacity: 0.7;
	-moz-opacity: 0.7;
-khtml-opacity: 0.7;
	filter: Alpha(Opacity=70);		
	border-radius: 5px;
		overflow: hidden;
}

.smallfont {
font-size: 9px;	
}

.colorbar {
margin-top: 2px;
float: left;
}

.plzname {
float: left;	
width: 50px;
}

.colorbar div {
height: 10px; 
 
float: left;
font-size: 1px;
display: block;
color: white;  


}

.colorbar div.green {
	background-color: #39EA26;	
}

.colorbar div.red {
	background-color: #FF6262;	
}

#linecursor {
height: 100%;
background-color: #DFE8EC;
font-weight: bold;
font-size: 10px;
color: black;  
			opacity: 0.5; 
	-moz-opacity: 0.5;
-khtml-opacity: 0.5;
	filter: Alpha(Opacity=50); 
	text-align: center;
	overflow: visible; 
}  


.listinfo {
margin-left: 100px;	
}

.listinfo p {
	padding-top: 10px;
}
.listinfo strong {
	width: 150px; 
	float: left;
	
	}
	
.bpbutton {
	background-color:#B9DCF0 !important;	
}

.active.bpbutton {
	background-color:#5094DE !important;	
	color: red;
}

#timelab {
float: right;
font-size: 10px;
margin-right: 20px;	  
}

#selforder .msg {
padding: 5px;
background-color:#FFBFBF;
font-weight: bold;	
margin-bottom: 10px;
}

#selforder form {
	background-color:#F4F4F4;
	border: 1px solid #555;	
	padding: 10px;
}

#selforder form label {
width: 100px;
float: left;	
padding-top: 5px;
text-align: left;
}

#selforder form input + label {
width: auto !important;
margin-left: 10px;	
}

#selforder form br {
clear: left;	
}

#selforder form input, #selforder form select {
	width: 300px;
	float: left;
}

#selforder form input[type="submit"] {
margin-left: 100px;	
}

#selforder .selectme {
	list-style: none;
}

#selforder .selectme li {
wdith: 300px;
background-color:#ECE1E1;
margin-top: 10px;
border-bottom: 1px solid gray;
}

#selforder .selectme li ul li {
wdith: 300px;
background-color: white;
margin-top: 10px;
margin-left: 0px;
border: none;
}

#selforder .selectme li a:hover {
	background-color:#CCC !important;
}

#selforder .selectme li a {
	color: black;
	display: block;
	padding: 5px;
	text-decoration: none;
}

#selforder .selectme li div {
	color: black;
	display: block;
	padding: 5px;
	text-decoration: none;
	
}

#selforder .spalte {
float: left;
width: 100px;	
text-align: right;
margin-left: 75px;
}

.selforderbtn {
	background-color:#DBFFC6;	
}

#selforder br.clear {
clear: left;	
}

#selforder #preistable {
width: 99%;	
padding:0;
margin: 0;
}

#selforder td {

border-bottom: 1px solid #ccc;	
text-align: right;

	
	padding: 2px;
	padding-right: 10px;  
	}
	
#selforder td.hasprice {	
cursor: pointer;
}

#selforder .bestprice {
	background-color: #ECFFEC;	
}
	
#selforder td.hasprice:hover {
	background-color:#F9F3AC;	
}

#selforder th {
	text-align: right;
	padding: 2px;
	padding-right: 10px;
	background-color:#666;
	color: white;
	font-weight: bold;
}

#selforderwin {
display: block;
margin-left: 150px;
margin-right: auto;
width: 450px; 
height: 250px;
margin-top: 300px;     
box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
}

#selfmiddlehelper {
	position: absolute;
text-align: center;
width: 100%;
height: 100%;
top: 0;
left: 0;
background-color: rgba(0,0,0,0.5);
}

#selforder .button {
padding: 5px;
text-decoration: none;	
color: black;
margin-bottom: 10px;
}

#selforder #kdliste {
padding: 20px;
background-color: white;
margin: 20px;
width: 500px;
margin-top: 300px;     
margin-left: 200px;
box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
}

#selforder #kdliste h3 {
	text-align: left;	
}

#selforder #kdliste table {  
width: 450px;	
}

#selforder #kdliste table td, #selforder #kdliste table th {
	text-align: right;	
}

#selforder fieldset input[type="checkbox"] { 
width: 15px !important;

}

#selforder fieldset input[type="radio"] { 
width: 15px !important;
}

#selforder .winclose {
	text-decoration: none;
	color: white;
	background-color:#999;
	padding: 2px;
	float: right;
	margin-bottom: 10px;
}

#selforder .winclose + br  {
clear: right;

}

#selforder #kdtable tr {
	cursor: pointer;	
}

#selforder #kdtable tr:hover {
	background-color:#FFF8CE !important;
}

#selforder .infoline {
width: auto;	
}

#selforder .paymentline input + label {
width: 200px !important;
}

#selforder .payform {
margin-left: 35px;	
}

#selforder .ersatz {
	margin-top: 5px; float: left; 
}

#selforder .err {
	background-color:#FFDFDF;	
}

#selforder #uebersichtform label {
margin-top: 0px;	
padding-top: 0px;
}

#selforder #uebersichtform legend {
font-weight: bold;	
}

#logistik_sort {
	
}

#logistik_sort .sortitem {
border-bottom: 1px solid gray;
height: 50px;
padding-top: 10px;
background-color:#FDFFE1;
}

#logistik_sort {
	list-style-type: upper-latin;	
}

#logistik_sort .sortitem:hover {
cursor: row-resize;
background-color:#F4FFD5;	
}

#logistik_sort .spalte {
float: left;
width: 75px;	
overflow: hidden;
margin-right: 10px;
}

#logistik_sort .spalte.lang {
width: 220px !important;
}

#logistik_sort .spalte.midlang {
width: 220px !important;
}

#logistik_sort .spalte.full {
width: 700px !important;
}

#logistik_sort br.clear {
clear: left;	
}

#logistik_sort .routeinfo.bold {
font-weight: bold;	
}

#logistik_sort .routeinfo {
position: absolute;
margin-left:  700px;
width: 100px;
background-color:#FEDEDE;	
height: 30px;
padding-left: 10px;
opacity: 0.8;
margin-top: 10px;
padding-top: 20px;
}

#logistik_sort .directadressinput {
width: 500px !important;
}

 #controlpanel a{
	float: left;
	margin-left: 10px;
	text-align: center;
}

#controlpanel br {
clear: left;	
}

#tour fieldset legend {
	font-weight: bold;	
}

#tour fieldset label {
float: left;
width: 100px !important;
padding-top: 5px;
}

#tour fieldset span {
float: left;
margin-top: 5px;
margin-left: 10px;
color: gray;
}

#tour fieldset br  {
clear: left;	
}

#tour fieldset input {
width: 300px;	
float: left;
}

#tour fieldset textarea{
width: 300px;	
height: 60px;
float: left;
}

#tour fieldset select {
	width: 300px;
	float: left;	
}


#tour fieldset  input[type="checkbox"] { 
width: 15px !important;

}

#tour fieldset  input[type="checkbox"]  + label { 
width: auto !important;
}

#tour   input[type="submit"] { 
float: right;
width: 200px;
cursor: pointer;
}
#tour .error {
	background-color:#FFE6E6;	
}

.ontour {
	background-image: url(images/ontour.png) !important;
	background-repeat: no-repeat;
}


#tourprint hr {
display: none;
}

#tourprint table td, #tourprint table th
	{
	
	}
	
#tourprint .tourkommentar {
padding: 10px;
border: 1px #000 dashed;
width: 580px;
font-weight: bold;
background-color:#FDD;
margin-top: 10px;
margin-bottom: 10px;	
}

.cright {

}

.pagebreak {
border-top: 1px dashed gray;	
margin-top: 30px;
margin-bottom: 30px;
}

.qr_code { display: none; }

.distanceinfo {
	position: absolute;
	background-color: rgba(200,200,200,0.8);
	color: black;
font-weight: bold;
	margin-top: -13px;      
	width: 45px;  
	padding: 10px;	
	padding-top: 3px;
	padding-bottom: 3px;	
}

.staticmap {
display: none;
}

.overmap {
	margin-top: 20px;
}

#darkback {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(50,50,50,0.8);
z-index: 50;	
}

#printsetup {
	position: absolute;
	z-index: 51;
	width: 400px;
	background-color: rgba(255,255,255,0.8);
	border-radius: 5px;	
	margin-left: 200px;
	border: 1px solid white;
}

#printsetup h3 {
	background-color:#999;
	color: white;
	margin-top: 0;
	padding: 10px;	
		border-radius: 5px;	
		font-size: 18px;
}

#printsetup p {
margin-left: 10px;
margin-right: 10px;	
}

#printsetup input {
margin-left: 20px;	
}

#printsetup .btnbar
	{
	margin-top: 20px;
		border-radius: 5px;	
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 20px;  
	}  
	
#printsetup .btnbar a {
display: block;	
float: left;
padding: 5px;
border: 1px solid #444;
background-color:#999;
color: white;
border-radius: 3px;
text-decoration: none;
width: 150px;
text-align: center;
}

#printsetup .btnbar .okbtn {
float: right;
background-color: #ccc;
border: 1px solid black;
color: black;
font-weight: bold;
}

#printsetup .btnbar a:hover {
	background-color: white;
	color: black;	
}

.tourend textarea {
height: 100%;	
width: 150px;
border: 1px solid #ccc;
}

#confirmtree, #confirmtree ul {
	list-style: none !important;
	margin: 0;
	padding: 0;
	margin-left: 20px;
}

#confirmtree li {
	margin-left: 0px;
	padding:0;
	line-height: 25px;

}

#confirmtree  div:hover {
	background-color:#FF9;	  
}

#confirmtree label {
width: 300px;	  
display: block;
float: left;
}

#confirmtree br {
clear: left;	
}

#confirmtree input {
float: left;	
margin-right: 75px;
}

#confirmtree li li label {
width: 280px;	  
}

.seltitle {
margin-left: 20px;	
border-bottom: 1px solid #bbb;
margin-bottom: 5px;
}

.seltitle div {
	float: left;
	font-weight: bold;
}

.seltitle br {
clear: left;	
}
.seltitle .a {
width: 300px;	  
}

.seltitle .b {
width: 80px;	  
}

.seltitle .c {
width: 100px;	
}

.in_notice {
	background-color: rgba(248,234,137	,0.5);  
	margin: 20px;
	padding: 5px;
}

.in_notice a {
color: red;	
}

.ordertype_form {
	background-color: #FCF;	
}
.configtable {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:2px;
	-webkit-border-bottom-left-radius:2px;
	border-bottom-left-radius:2px;
	
	-moz-border-radius-bottomright:2px;
	-webkit-border-bottom-right-radius:2px;
	border-bottom-right-radius:2px;
	
	-moz-border-radius-topright:2px;
	-webkit-border-top-right-radius:2px;
	border-top-right-radius:2px;
	
	-moz-border-radius-topleft:2px;
	-webkit-border-top-left-radius:2px;
	border-top-left-radius:2px;
}.configtable table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.configtable tr:last-child td:last-child {
	-moz-border-radius-bottomright:2px;
	-webkit-border-bottom-right-radius:2px;
	border-bottom-right-radius:2px;
}
.configtable table tr:first-child td:first-child {
	-moz-border-radius-topleft:2px;
	-webkit-border-top-left-radius:2px;
	border-top-left-radius:2px;
}
.configtable table tr:first-child td:last-child {
	-moz-border-radius-topright:2px;
	-webkit-border-top-right-radius:2px;
	border-top-right-radius:2px;
}.configtable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:2px;
	-webkit-border-bottom-left-radius:2px;
	border-bottom-left-radius:2px;
}.configtable tr:hover td{
	
}
.configtable tr:nth-child(odd){ background-color:#ffaa56; }
.configtable tr:nth-child(even)    { background-color:#ffffff; }.configtable td{
	vertical-align:middle;
	
	

	text-align:left;  
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
		
}.configtable tr:last-child td{
  
	border-width:0px 1px 0px 0px;
}.configtable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.configtable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.configtable tr:first-child td{
		background:-o-linear-gradient(bottom, #ff7f00 5%, #ff7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #ff7f00) );
	background:-moz-linear-gradient( center top, #ff7f00 5%, #ff7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#ff7f00");	background: -o-linear-gradient(top,#ff7f00,ff7f00);

	background-color:#ff7f00;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.configtable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #ff7f00 5%, #ff7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #ff7f00) );
	background:-moz-linear-gradient( center top, #ff7f00 5%, #ff7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#ff7f00");	background: -o-linear-gradient(top,#ff7f00,ff7f00);

	background-color:#ff7f00;
}
.configtable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.configtable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.all_select_line {
	opacity: 0.4;	    
}

.configtable input {
	width: 75px !important;  
}

.foreign {
	background-color:#F6F;	
}

.infoblock {
float: left;
margin: 10px;
box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
border-radius: 3px;
border: 1px solid black;
background-color: white;
width: 180px;
height: 123px;
font-size: 12px;
}

.infoblock h3 {
border-radius: 3px; 
background-color: #CCC;
padding: 5px;
margin-top: 0;
margin-bottom: 0;

}

.infoblock .txt {
padding: 5px;	
}

.infoblock a {
padding: 5px;	
display: block;
background-color:#FFC;
font-weight: bold;
color: black;
position: absolute;
text-decoration: none;
text-align: center;
margin-top: 95px;
width: 170px;     
border-top: 1px dashed grey;
}

.highlighted td {
	background-color:#FFE6E6 !important;	
}